I would love if ExpanDrive ...

Security policy will not allow SSO because your Box integration reports itself as Mavericks 10.9 instead of Sierra 10.12

Can't use SSO because whatever Box api or webdav you're using is reporting itself as an older OS version than is supported by enterprise security.

1 vote
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Carl Moebis shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base